<%
dim Lang_Product(240)
Lang_Product(1) = "您还没有添加商品分类，请先添加！"
Lang_Product(2) = "添加商品"
Lang_Product(3) = "请填写商品名称！"
Lang_Product(4) = "请填写市场价！"
Lang_Product(5) = "请填写成本价！"
Lang_Product(6) = "请选择归属类别！"
Lang_Product(7) = "请上传商品小图！"
Lang_Product(8) = "请上传商品大图！"
Lang_Product(9) = "请填写等级价！"
Lang_Product(10) = "该商品编已经存在，请重新录入。"
Lang_Product(11) = "首页静态页生成状态："
Lang_Product(12) = "商品静态页生成状态："
Lang_Product(13) = "当前属性模板："
Lang_Product(14) = "暂无"
Lang_Product(15) = "读取属性模板错误！"
Lang_Product(16) = "商品名称："
Lang_Product(17) = "简要介绍："
Lang_Product(18) = "剩余字符："
Lang_Product(19) = "详细介绍："
Lang_Product(20) = "上架日期："
Lang_Product(21) = "商品编号："
Lang_Product(22) = "商品编号如不填写，系统将自动生成唯一编号"
Lang_Product(23) = "(按住CTRL可多选)"
Lang_Product(24) = "商品标签："
Lang_Product(25) = "Tags 通过匹配商品名称来识别相关商品 多个标签用 , 隔开"
Lang_Product(26) = "状态设置："
Lang_Product(27) = "新品"
Lang_Product(28) = "推荐"
Lang_Product(29) = "推荐天数："
Lang_Product(30) = "0表示不限制,如输入1则代表一天"
Lang_Product(31) = "分类推荐"
Lang_Product(32) = "促销"
Lang_Product(33) = "则用户购买此商品只按照促销价格购买"
Lang_Product(34) = "促销价："
Lang_Product(35) = "促销天数："
Lang_Product(36) = "商品品牌："
Lang_Product(37) = "库存数量："
Lang_Product(38) = "库存预警："
Lang_Product(39) = "商品效期："
Lang_Product(40) = "没有效期的商品则不用填写此项"
Lang_Product(41) = "商品重量："
Lang_Product(42) = "单位g，用于计算订单配送费用"
Lang_Product(43) = "赠送积分："
Lang_Product(44) = "购物单独赠送的积分点数"
Lang_Product(45) = "基本价格："
Lang_Product(46) = "市场价："
Lang_Product(47) = "按市场价计算"
Lang_Product(48) = "会员分组中调整各等级会员价格折扣比率"
Lang_Product(49) = "成本价："
Lang_Product(50) = "成本价为进价，只供管理员查看"
Lang_Product(51) = "会员价格："
Lang_Product(52) = "商品排序："
Lang_Product(53) = "商品小图："
Lang_Product(54) = "尺寸："
Lang_Product(55) = "如服务器支持AspJpeg组件，小图尺寸将会自动返回，如不支持，请手动输入。 格式 宽度|高度"
Lang_Product(56) = "商品大图："
Lang_Product(57) = "@@ 做为多图片的间隔符,请保留"
Lang_Product(58) = "附属选项"
Lang_Product(59) = "商品颜色："
Lang_Product(60) = "商品尺码："
Lang_Product(61) = "商品功效："
Lang_Product(62) = "适合人群："
Lang_Product(63) = "静态生成"
Lang_Product(64) = "文件名称："
Lang_Product(65) = "复制商品名称"
Lang_Product(66) = "复制并转为拼音"
Lang_Product(67) = "需静态转换功能支持"
Lang_Product(68) = "返回方式："
Lang_Product(69) = "添加同类产品"
Lang_Product(70) = "返回到商品类目"
Lang_Product(71) = "返回到商品列表"
Lang_Product(72) = "您还未添加会员组价格，请先添加会员组价格"
Lang_Product(73) = "编辑商品，ID"
Lang_Product(74) = "商品状态："
Lang_Product(75) = "上架"
Lang_Product(76) = "下架"
Lang_Product(77) = "商品编辑"
Lang_Product(78) = "复制到大图"
Lang_Product(79) = "已自动生成小图！"
Lang_Product(80) = "删除商品，ID"
Lang_Product(81) = "请选择要转移的商品！"
Lang_Product(82) = "请选择要转移的分类！"
Lang_Product(83) = "转移商品分类，ID"
Lang_Product(84) = "转移商品分类成功！"
Lang_Product(85) = "商品类别"
Lang_Product(86) = "状态"
Lang_Product(87) = "全部"
Lang_Product(88) = "操作："
Lang_Product(89) = "撤销推荐"
Lang_Product(90) = "撤销新品"
Lang_Product(91) = "浏览方式"
Lang_Product(92) = "全部商品"
Lang_Product(93) = "新品列表"
Lang_Product(94) = "促销列表"
Lang_Product(95) = "推荐列表"
Lang_Product(96) = "浏览排行"
Lang_Product(97) = "销量排行"
Lang_Product(98) = "日期排行"
Lang_Product(99) = "零 库 存"
Lang_Product(100) = "缩图"
Lang_Product(101) = "商品名称"
Lang_Product(102) = "商品编号"
Lang_Product(103) = "成本价"
Lang_Product(104) = "库存"
Lang_Product(105) = "操作"
Lang_Product(106) = "点击更改属性"
Lang_Product(107) = "复制商品"
Lang_Product(108) = "销量："
Lang_Product(109) = "浏览："
Lang_Product(110) = "类别转移"
Lang_Product(111) = "请选择要转移的类别："
Lang_Product(112) = "小图比例"
Lang_Product(113) = "小图宽度："
Lang_Product(114) = "小图高度："
Lang_Product(115) = "页面小图显示比例将按照您新输入的宽度、高度做等比例更新显示。"
Lang_Product(116) = "更新小图显示比例"
Lang_Product(117) = "批量更新商品信息，ID"
Lang_Product(118) = "排序"
Lang_Product(119) = "市场价"
Lang_Product(120) = "促销价"
Lang_Product(121) = "销量"
Lang_Product(122) = "浏览"
Lang_Product(123) = "是"
Lang_Product(124) = "否"
Lang_Product(125) = "更新捆绑商品，ID"
Lang_Product(126) = "添加捆绑商品"
Lang_Product(127) = "请填写原始价！"
Lang_Product(128) = "请填写捆绑价！"
Lang_Product(129) = "商品添加"
Lang_Product(130) = "价格设置："
Lang_Product(131) = "原始价："
Lang_Product(132) = "捆绑价："
Lang_Product(133) = "捆绑价格"
Lang_Product(134) = "查询商品"
Lang_Product(135) = "移除"
Lang_Product(136) = "加入"
Lang_Product(137) = "捆绑"
Lang_Product(138) = "捆绑商品："
Lang_Product(139) = "商品价格"
Lang_Product(140) = "捆绑数量"
Lang_Product(141) = "删除捆绑商品，ID"
Lang_Product(142) = "更新捆绑促销商品排序"
Lang_Product(143) = "捆绑价"
Lang_Product(144) = "原始价"
Lang_Product(145) = "没有找到记录"
Lang_Product(146) = "没有可供导入的数据！"
Lang_Product(147) = "商品批量导入，共导入 [num] 个商品！"
Lang_Product(148) = "请正确选择要导入的文件！"
Lang_Product(149) = "没有可供导出的数据！"
Lang_Product(150) = "商品批量导出成功，共导出 [num] 个商品！"
Lang_Product(151) = "请选择所属类别！"
Lang_Product(152) = "请输入一个正确的开始ID！"
Lang_Product(153) = "请输入一个正确的结束ID！"
Lang_Product(154) = "请填写文件名称！"
Lang_Product(155) = "请选择导入文件！"
Lang_Product(156) = "导出"
Lang_Product(157) = "导入"
Lang_Product(158) = "所属类别："
Lang_Product(159) = "数据区间："
Lang_Product(160) = "开始ID："
Lang_Product(161) = "结束ID："
Lang_Product(162) = "文件名称："
Lang_Product(163) = "导出语言："
Lang_Product(164) = "数据类型："
Lang_Product(165) = "自定义属性"
Lang_Product(166) = "省份："
Lang_Product(167) = "城市："
Lang_Product(168) = "运费承担："
Lang_Product(169) = "平邮："
Lang_Product(170) = "EMS："
Lang_Product(171) = "快递："
Lang_Product(172) = "导入文件："
Lang_Product(173) = "导入语言："
Lang_Product(174) = "混合"
Lang_Product(175) = "远程图片："
Lang_Product(176) = "手工存储"
Lang_Product(177) = "自动存储"
Lang_Product(178) = "手动图片上传路径："
Lang_Product(179) = "下载乐彼scv模板，添加完数据后导入即可，*号为必填信息；<br />淘宝商品图片需要人工通过FTP工具上传到网站pic/csv/文件夹下，点击查看<a href=""http://www.56770.com/faq/list/?id=292"" target=""_blank"">淘宝CSV导入帮助</a>；<br />每个乐彼scv模板请选择一组商品类别。"
Lang_Product(180) = "点此下载"
Lang_Product(181) = "乐彼csv"
Lang_Product(182) = "逗号分隔的文本文件"
Lang_Product(183) = "淘宝csv"
Lang_Product(184) = "拍拍csv"
Lang_Product(185) = "乐彼xsl"
Lang_Product(186) = "Excel文件"
Lang_Product(187) = "易趣csv"
Lang_Product(188) = "乐彼txt"
Lang_Product(189) = "制表符分隔的文本文件"
Lang_Product(190) = "导出图片"
Lang_Product(191) = "商品品牌"
Lang_Product(192) = "销售状态 0=下架 1=上架"
Lang_Product(193) = "销售价格数组"
Lang_Product(194) = "是否促销 0=否 1=是"
Lang_Product(195) = "首页推荐 0=否 1=是"
Lang_Product(196) = "分类推荐 0=否 1=是"
Lang_Product(197) = "赠送积分"
Lang_Product(198) = "商品重量"
Lang_Product(199) = "小图地址"
Lang_Product(200) = "小图尺寸"
Lang_Product(201) = "大图地址"
Lang_Product(202) = "商品标签"
Lang_Product(203) = "{text1}"
Lang_Product(204) = "{text1}内容"
Lang_Product(205) = "{text2}"
Lang_Product(206) = "{text2}内容"
Lang_Product(207) = "{text3}"
Lang_Product(208) = "{text3}内容"
Lang_Product(209) = "{text4}"
Lang_Product(210) = "{text4}内容"
Lang_Product(211) = "{text5}"
Lang_Product(212) = "{text5}内容"
Lang_Product(213) = "{text6}"
Lang_Product(214) = "{text6}内容"
Lang_Product(215) = "{text7}"
Lang_Product(216) = "{text7}内容"
Lang_Product(217) = "{text8}"
Lang_Product(218) = "{text8}内容"
Lang_Product(219) = "简要介绍"
Lang_Product(220) = "详细介绍"
Lang_Product(221) = "图片编辑"
Lang_Product(222) = "图片导出在Csv文件夹下，文件夹名称与导出文件名称一致，若不能正常下载压缩包，也可通过FTP工具下载到本地电脑。"
Lang_Product(223) = "商品信息"
Lang_Product(224) = "内部备注"
Lang_Product(225) = "筛选属性："
Lang_Product(226) = "商品属性："
Lang_Product(227) = "点击拖拽排序"
Lang_Product(228) = "更新依据："
Lang_Product(229) = "同时满足"
Lang_Product(230) = "保存格式："
Lang_Product(231) = "CSV(逗号分隔)"
Lang_Product(232) = "Unicode 文本"
Lang_Product(233) = "正在存储远程图片……"
Lang_Product(234) = "自动检测"
Lang_Product(235) = "当前存储$1第$2张图片……"
Lang_Product(236) = "加价"
Lang_Product(237) = "生成"
Lang_Product(238) = "重新选取"
Lang_Product(239) = "商品属性名称"
Lang_Product(240) = "商品属性值"
%>